@font-face {
 font-family:"unsw-icons"; src:url('/themes/custom/hdrx/fonts/unsw-icons.eot');
 src:url('/themes/custom/hdrx/fonts/unsw-icons.eot#iefix') format("eot"),
 url('/themes/custom/hdrx/fonts/unsw-icons.woff2') format("woff2"),
 url('/themes/custom/hdrx/fonts/unsw-icons.woff') format("woff"),
 url('/themes/custom/hdrx/fonts/unsw-icons.ttf') format("truetype"),
 url('/themes/custom/hdrx/fonts/unsw-icons.svg#unsw-icons') format("svg")}
.unsw-global-footer { margin: 0px 0 0 0;padding:50px 0;  width: 100%;  color: #fff;  background:#353535; float: left;  width: 100%;   font-family: arial, helvetica, sans-serif;}
.path-frontpage .unsw-global-footer { margin-top: 0;}
.unsw-global-footer h3,.unsw-global-footer h4 {font-family:Sommet;font-weight:normal;font-size:20px; color: #fff;}
.unsw-global-footer ul {  padding:0;  margin:0;}
.unsw-global-footer li {  padding:0;  margin:0 0 10px 0;display:block;}
.unsw-global-footer a{  color:#fff; text-decoration:none;}
.unsw-global-footer .global-footer-third-section a span {font-size: 11px;float: left;width:40%;}
.unsw-global-footer .global-footer-third-section a img {float:left;max-width:54%;margin-right:6%;}
.global-footer-grid {float:left;padding:20px 1%;}
.global-footer-grid-1 {width:8.333%;}
.global-footer-grid-2 {width:16.666%;}
.global-footer-grid-25 {width:20%;}
.global-footer-grid-3 {width:25%;}
.global-footer-grid-4 {width:33.333%;}
.global-footer-grid-6 {width:50%;}
.global-footer-grid-12 {width:100%;}
.global-footer-wrapper {max-width: 1170px;margin: 0 auto;}
.global-footer-first-section {text-align:center;border-bottom: #4a4a4a 1px solid;padding-bottom:50px;}
.global-footer-second-section .global-footer-grid a span {padding-left:20px;}
.global-footer-grid span.global-footer-social-icon {width: 34px;  height: 34px;position: relative;  }
.global-footer-grid span.global-footer-social-icon::before {top:0;}
.global-footer-grid a.global-footer-social-icon { text-decoration: none;  width: 31px;  height: 31px; display: block; margin: 8px 0 8px 8px;  position: relative; border-radius: 99px;  background-color: #1b1b1b;  font-size: 14px;  overflow: hidden; text-indent: -999px;}
.global-footer-grid .global-footer-social-icon::before {    top: 8px;    text-indent: 0;    position: absolute;    width: 100%;    padding-left: 0px;    text-align: center;    display: block;font-family: "unsw-icons";
-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; font-style: normal;font-variant: normal;font-weight: 400;text-decoration: none;text-transform: none;}
.icon-facebook::before {    content: "\E011";}.icon-linked::before {    content: "\E017";}.icon-youtube::before {    content: "\E025";}.icon-snapchat::before {   content: "\E01F";}.icon-instagram::before {    content: "\E015";}.icon-twitter_2::before {    content: "\E023";}.icon-mail::before {    content: "\E019";}.icon-mobile::before {    content: "\E01B";}.icon-map::before {    content: "\E01A";}
.global-footer-third-section {background: #3E3D3D;float: left;width: 100%;margin: 50px 0;padding: 50px 0;}
.global-footer-third-section a {color: #8E8E8F;}
.global-footer-fourth-section {float: left;width: 100%;margin: 0px 0;padding:0px 0; color: #8E8E8F; }
.global-footer-fourth-section li {text-align: left;list-style: none;display: inline-block;padding-right: 12px;margin-right: 12px;border-right: #7a7c7e 1px solid;line-height: 12px;}
.global-footer-fourth-section a {color: #8E8E8F; text-decoration: none;font-size:12px;}
.global-footer-fourth-section p { margin:0;font-size:12px;}

@media only screen and (max-width: 47.9375em)
{
  .unsw-global-footer h4 {display:none;}
  .global-footer-wrapper {padding: 15px;}
  .global-footer-grid-1 ,.global-footer-grid-2,.global-footer-grid-25 ,.global-footer-grid-3 ,.global-footer-grid-4 ,.global-footer-grid-6 ,.global-footer-grid-12 {width: 98%;padding: 1%;}
  .unsw-global-footer .global-footer-second-section h3{cursor: pointer;}
  .unsw-global-footer .global-footer-second-section ul{display:none;}
  .unsw-global-footer .global-footer-second-section .global-footer-social {border:0px !important;}
  .unsw-global-footer .global-footer-second-section .global-footer-social ul{display:block !important;text-align: center;}
  .unsw-global-footer .global-footer-second-section .global-footer-social ul li {display: inline-block;}
  .global-footer-second-section .global-footer-grid {border-bottom: 1px solid #4a4a4a;}
  .global-footer-third-section li {text-align: center;margin: 0 0 40px 0;}
  .unsw-global-footer .global-footer-third-section a img {float:none;display:inline-block;margin: 0 0 20px 0;}
  .unsw-global-footer .global-footer-third-section a span {width:100%;}
  .global-footer-fourth-section.global-footer-wrapper {    padding: 10px;    float: left;    margin: 0;}
  .global-footer-third-section li { width:100%;margin-bottom: 30px;float: left;  }

}
@media only screen and (min-width: 47.9375em)
{
  .unsw-global-footer .global-footer-second-section ul {display:block !important;}
  .unsw-global-footer h4 {display:block;}
  .unsw-global-footer h3 {display:none;}
  .global-footer-third-section ul {    float: left;width: 100%;    align-items: center;text-decoration: none;display: -webkit-box !important;display: -webkit-flex important;display: -ms-flexbox !important;display: flex !important;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;  }
  .global-footer-third-section li {   }

}

@media only screen and (min-width: 47.9375em) and (max-width:992px) {
  .global-footer-third-section ul {text-align: center;display: block !important;}
  .global-footer-third-section li { margin: 0 2% 30px 2%;display: inline-block;height: 60px;text-align: left;}
}

.arrow-up:before {
  transform:rotate(-45deg) !important;
}
.arrow-up:after {
  transform:rotate(45deg) !important;
}